<app-privacy-consent-banner></app-privacy-consent-banner>
<shared-nav-toolbar
  [toolLogo]="toolLogo"
  [showLogo]="showLogo"
  [routerLinks]="routes"
  [applicationName]="title"
  [hasLogin]="false"
  [homeLink]="homelink"
>
  <!-- content should always be placed inside share-nav-toolbar, because styling -->

  <!-- always place a router instance here to display content -->
  <router-outlet></router-outlet>

  <!-- if you place a footer, give it an id of 'footer' -->
  <shared-footer
    id="footer"
    [footerContent]="footerContent"
    [logos]="footerLogos"
  ></shared-footer>
</shared-nav-toolbar>
